body {
margin: 0;
min-width:990px;
font: 13px Verdana, Arial, Helvetica, sans-serif;
}

#header {
height:131px;
background-color:#FFF5DD;
}

#logo {
height:96px;
background: url(/myimages/img/headerbg.png) repeat-x;
min-width:990px;
}

#logo img {
margin: 3px 0 3px 5px;
}

#logo #topbanimage {
//margin: 0px;
}

#topbanngoogle {
margin: 3px 3px 3px 5px;
float:right;
}

#topbanner img {
margin: 3px 3px 3px 5px;
float:right;
}

#social_books {
    height: 18px;
    float:left; 
    margin:5px 0px -14px 2px;
}

#page_links {
    padding: 5px;
}

#bnm_div {
    margin-bottom: -40px;
}

P {
	text-indent:3%;
}

.br_hd {
    color: #8F1207; 
    font: 16px bold inherit;
    background-color: #FFF8E1;
    text-align: center;
}

#traf_graphs {
    width: 100%;
}

#traf_graphs td {
    border: 1px dotted #EFF5FC;
}

#traf_graphs .al_co {
    border: 0;
    padding:6px 5px 6px 0px; 
    white-space:nowrap;
}

#alx_cntr {
    width: 634px;
}

#tcompet .al_co {
    border: 0;
    padding:4px 5px 5px 0px;
    font-size: 11px;
}

.colored_text {
    color: #3B0470;
}

.red_bright {
    color: #F00000;
}

.red_middle {
    color: #D20000;
}

.rmn {
    color: #D20000;
    font: 11px "Courier New",Arial,Helvetica,sans-serif;
    text-align: center;
}

.red_dark {
    color: #AE1509;
}

.blue {
    color: #0000FF;
}

.tr_col {
    color: #0D8FDD;
}

.pr_real_col {
    color: #18D00F;
}

.pr_r_top {
    color: #800080;
}

.alex_col {
    color: #5D85FD;
}

.big_font {
    font-size: 18px;
}

.fieldset {
    padding-top:10px;
}

.tr_40 {
    height: 40px;
}

#mj_cit_fl {
    width: 300px;
    height: 300px;
}

.mj_bl {
    width: 640px;
    height: 200px;
    border-radius:20px;
}

.fieldset img {
    vertical-align: middle;
    padding: 0px 7px 16px 0px;
}

.fieldset label {
    display:block;
    float:left;
    padding-right: 7px;
}

.inf_txt {
    font: 15px bold Verdana,Arial,Helvetica,sans-serif;
    color: #AE1509;
    text-shadow: 1px 1px 0 #FEF7E9;
}

.McAfee_yell {
    color: #F2B600;
}

.McAfee_gray {
    color: #595959;
}

.ital_small {
    font-size: 11px;
    font-style: italic;
}

.italic {
    font-style: italic;
}

.semrush_image {
    padding-bottom: 8px;
    font-style: italic;
}

.alx_gr {
    font-size: 12px;
    padding-top:6px;
}

#complete_graph {
    width: 310px;
    height:170px;
}

.pl {
    background: url("/scripts/cms_detector/apps/padlock.png") no-repeat scroll 4px 2px transparent; 
    width:18px; 
    height:20px;
    cursor: pointer;
}

#menu {
height:37px;
line-height:37px;
background: url(/myimages/img/menubg.png) repeat-x #F8D987;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
text-shadow: 1px 1px 0 #FFFFFF;
font-family:Tahoma, Arial, sans-serif;
font-size : 15px ;
position:relative;
}

#menu ul {
margin:0;
display:inline;
margin-left: -30px;
}

#menu li {
display:inline;
}

#menu li a {
color:#96611A;
padding:10px 9px 9px;
text-decoration:none;
}

#menu a:hover {
background-color:#FFF5DD;
}

#menu a:visited {
color:#96611A;
}

.sep {
background: url(/myimages/img/separator.png) no-repeat;
padding-left:2px;
margin-left:-5px;
}

#lastsep {
margin:0;
}

#cse-search-box {
position:absolute;
top:0;
-top:5px; /*For IE6*/
right:8px;
}

@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {
#cse-search-box {position:absolute;top:7px;}
} /*For Opera*/

#cse-search-box input[type="text"] {
color:#96611A;
border:1px solid #96611A;
width:140px;
font-size: 90%;
margin-top: 7px;
}

#cse-search-box input[type="submit"] {
background-color: #FFF5DD;
border: 1px solid #96611A;
color: #96611A;
font-size: 90%;

}

#searchpage {
    padding:15px;
}

.se_smo_tb a:link, .se_smo_tb a:visited, .rival:link, .rival:visited {
    color: #778899;
    text-decoration: none;
    font-style: italic;
}

.lk:link, .lk:visited {
    color: #204BCE;
    text-decoration: none;
}

.lk:hover {
    text-decoration: underline;
    color: #B3552D;
}

.se_smo_tb a:hover, .rival:hover {
    text-decoration: underline;
}

.display a:link, .display a:visited {
    color: #5F6F7E;
}

.display a:hover {
    text-decoration: none;
}

#wrapper {
height:100%;
min-height:2680px;
padding: 10px 5px;
background-color:#DFECF7;

}

#headT {
    background: url(/myimages/img/tittlebg.png) repeat-x #458ED1;
    height:45px;
    margin-right:309px;
    line-height:45px;
    text-shadow:#1B517C 2px 2px 2px;
    border: 1px solid #3584CE;
}

#headT h1 {
    margin:0;
    padding-left:8px;
}

#headT h2 {
    margin:0;
    padding-left:15px;
}

h1 {
    color:#FFFFFF;
    font-size: 22px;
}

h2 {
    color:#F4C853;
    text-shadow:#1B517C 1px 1px 1px;
    padding-left: 10px;
}

.h2yellowReverse a {
    color:#F4C853;
    text-shadow:#1B517C 1px 1px 1px;
    text-decoration:none;
}

.h2yellowReverse a:hover {
    text-decoration:underline;
}

.h2yellow a {
    color:#2277BD;
    text-shadow:#F9DC91 1px 1px 1px;
    text-decoration:none;
}

.h2yellow a:hover {
    text-decoration:underline;
}

h3 a{
    padding-left:0px;
    color:#2277BD;
    text-decoration:none;
}

h3 a:hover{
    padding-left:0px;
    color:#2277BD;
    text-decoration:underline;
}

#maintools > div h3 {
	padding:3px;
	text-shadow:#F9DC91 1px 1px 1px!important;
	margin:0;
}

#maintools > div p {
	padding:5px;
}

h3 {
    color:#2277BD;
    text-decoration:none;
    text-shadow:#F9DC91 1px 1px 1px;
}

.mainTableReverse h3 {
    color:#F1B516;
    text-decoration:none;
    text-shadow:#2277BD 1px 1px 1px;
}

.toolsorange
{
	width:240px;
	height:140px;
	float:left;
	margin:9px 5px 10px 10px;
	border:1px solid #FADFA0;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

	padding: 5px;

  background: #FFF1DD;
  background-image: -o-linear-gradient(rgb(253,244,223),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFF1DD,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF1DD), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFF1DD,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#FFF1DD,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;


 box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.toolsblue
{
	width:240px;
	height:140px;
	float:left;
	margin:9px 5px 10px 10px;
	border:1px solid #C6DCF0;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

	padding: 5px;

  background: #EBF3FA;
  background-image: -o-linear-gradient(rgb(235,243,250),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#EBF3FA,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBF3FA), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EBF3FA,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#EBF3FA,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;


 box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.toolsred
{
	width:240px;
	height:140px;
	float:left;
	margin:9px 5px 10px 10px;
	border:1px solid #FFE3CA;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

	padding: 5px;

  background: #FFF1EA;
  background-image: -o-linear-gradient(rgb(255,244,234),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFF1EA,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF1EA), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFF1EA,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#FFF1EA,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;


 box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.toolslilac
{
	width:240px;
	height:140px;
	float:left;
	margin:9px 5px 10px 10px;
	border:1px solid #D7D0F2;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

	padding: 5px;

  background: #EBE8F9;
  background-image: -o-linear-gradient(rgb(235,232,249),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#EBE8F9,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBE8F9), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EBE8F9,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#EBE8F9,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;


 box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.toolsbrown
{
	width:240px;
	height:140px;
	float:left;
	margin:9px 5px 10px 10px;
	border:1px solid #FFEE9F;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

	padding: 5px;

  background: #FFF7D2;
  background-image: -o-linear-gradient(rgb(255,247,210),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFF7D2,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF7D2), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFF7D2,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#FFF7D2,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;


 box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}


.leftimg {
    float:left;
    margin: 10px 20px;
    border : 0 ;
}

.toolsimg {
    float:left;
    margin: 0px 10px 10px 30px;
    border : 0 ;
}

.toolsimgmain {
    float:left;
    margin: 3px 3px;
    border : 0 ;
}

#sidebar {
position:absolute;
top:-47px;
right:-308px;

}

.newsidevar {
  background: #F8D987;
  width: 289px;
  padding: 7px 3px 7px 5px;
  margin-bottom: 8px;
  	border:1px solid #FFEE9F;
	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

        background-image: -o-linear-gradient(rgb(248,217,135),rgb(252,237,199));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#F8D987,#FCEDC7);
  background: -webkit-gradient(linear, left top, left bottom, from(#F8D987), to(#FCEDC7));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#F8D987,endColorstr=#FCEDC7,GradientType=0); zoom: 1;
  background: linear-gradient(top,#F8D987,#FCEDC7);



 box-shadow: 1px 1px 2px #969696;
 -moz-box-shadow: 1px 1px 2px #969696;
 -webkit-box-shadow: 1px 1px 2px #969696;

}

.menuheaders {
    background-color: #B6610C;
    display: block;
    text-align: center;
    font: 18px bold Verdana,Arial,Helvetica,sans-serif;
    padding: 3px 0px;
    color: white;
    text-shadow: 1px 1px 0 #96611A;

    border:1px solid #A8590B;
	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

        background-image: -o-linear-gradient(rgb(182,97,12),rgb(240,134,28));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#B6610C,#F0861C);
  background: -webkit-gradient(linear, left top, left bottom, from(#B6610C), to(#F0861C));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#B6610C,endColorstr=#F0861C,GradientType=0); zoom: 1;
  background: linear-gradient(top,#B6610C,#F0861C);
}

.newsidevar ul {
    margin-bottom: 3px;
}

.newsidevar ul li {
    list-style-image: url("http://www.seobuilding.ru/myimages/galk.png");
    margin-left: -12px;
    height: 21px;
    line-height: 21px;
}

.newsidevar ul li a:link {
    color: #3B0470;
    font-family: Tahoma,Arial,sans-serif;
    text-decoration: none;
}

.newsidevar ul li a:visited {
    color: #3B0470;
    font-family: Tahoma,Arial,sans-serif;
    text-decoration: none;
}
.newsidevar table {
    padding-top: 7px;
}

.newsidevar ul li.sidebar{
    list-style-image: none;
    list-style-type: none;
    margin-left: -40px;
    text-indent: -7px;
}

.sidebar img {
    vertical-align:middle;
    border : 0 ;
    width: 16px;
	height:16px;
}

.hellomebmer {
    font-size: 1.1em;
    line-height: 1.4em;
    color: #7A7A7A;
    text-shadow: 1px 1px 0px #FAFAFA;
}

.hellomebmer strong {
    color: #8C4E00;

}

.hellomebmer a:link {
    color: #884A00;
    text-decoration: underline;
}

.hellomebmer a:visited {
    color: #884A00;
}

.hellomebmer a:hover {
    text-decoration: none;
}

.menutime {

    color: green;
    font-size: 9px;
}

.ssi_table a:link, .ssi_table a:visited, .ssi_table a:hover {

    color: #3B0470;
    font-family: Tahoma,Arial,sans-serif;
    text-decoration: none;
    font-size: 90%;
}

.newsidevar form table input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7E9DB9;
    padding: 2px;
    width: 195px;
    height: 14px;
}

.newsidevar form table input[type="submit"] {
    background-color: #FFF5DD;
    border: 1px solid #96611A;
    color: #96611A;
    height: 24px;
    width: 201px;
}

.newsidevar form table label {
    color: #744B14;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.tools_register {
    color: #884A00;
    font-size: 100%;
    font-family: Tahoma,Arial,sans-serif;
}

.tools_register  a:link, .tools_register a:visited{
    text-decoration: underline;
    color: #884A00;
    font-size: 100%;
    font-family: Tahoma,Arial,sans-serif;
}

.tools_register a:hover {
   text-decoration: none;
   color: #884A00;
   font-size: 100%;
   font-family: Tahoma,Arial,sans-serif;
}



#sbmenu {
margin:0;
list-style-type:none;
font-family: Tahoma, Arial, sans-serif;
font-size: 90%;
}

#sbmenu li {
height:31px;
line-height: 31px;
padding-left:31px;
background: url(/myimages/img/navigation2.jpg) no-repeat;
color: #3B0470;
}

#sbmenu li:hover {
background: url(/myimages/img/navigation2.jpg) no-repeat left bottom #FFF5DD;
}

#sbmenu li a{
//display:block;
text-decoration:none;
}

#sbmenu li a:link{
color: #3B0470;
}

#sbmenu li a:hover {
color: #A069D6;
}

#sbmenu li a:visited {
color: #3B0470;
}

#content {
background-color:#FFFFFF;
margin-right:309px;
position:relative;
}

#content p {
padding:8px 10px;
margin:0;
}

.hr {
border-bottom:1px dotted #666666;
margin:0 5px;
}

.fix {
clear:both;
}

#footer {
background-color:#468ED0;
min-height:120px;
line-height:20px;
padding-left:15px;
//border-top: 1px solid #FFFFFF;
background:#3382ca url(/myimages/img/bghr.png) repeat-x !important;
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 88%;
//display:block;
text-decoration:none;
//text-align : center;
}
/* -------------------------------- */

/*#footer {
background-color:#3382CA;
height:250px;
line-height:25px;
padding-left:15px;
}*/

#footer a {
display:block;
color: #C9DEF1;
text-decoration:none;
    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;
	padding-left: 5px!important;
	margin-right: 5px;
}

#footer a:hover {
color: #FFFFFF;
text-decoration:underline;
background-color:#6CA6D9!important;
}

#footer a:visited {
//color: #B4D1EC;
}

#footer .f_h {
text-shadow:#1e4e88 1px 1px 1px!important;
font-weight:bold!important;
padding-left:0px;
font-size: 100%;
color:#FFFFFF;
margin:0;
}

.column1 {
display:inline;
float:left;
margin-left:15px;
width:130px!important;
border-right: 1px solid #428CCF;
margin-top : 5px;
}

.columns {
display:inline;
float:left;
width:170px!important;
padding-left:1%;
border-right: 1px solid #428CCF;
margin-top : 5px;
}

.column2 {
display:inline;
float:left;
width:185px!important;
padding-left:1%;
margin-top : 5px;
}

/* tools settings -------------------------------- */

.mainTable {
	margin: 0 5px;
	float: left;
		border:1px outset #FFD735;

	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

    background: #FFFBEA;
    background-image: -o-linear-gradient(rgb(255,251,234),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFFBEA,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFBEA), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFFBEA,endColorstr=#ffffff,GradientType=0); zoom: 1;

  background: linear-gradient(top,#FFFBEA,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

  box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.mainTableReverse {
    margin: 0 5px;
	float: left;
		border:1px solid #DFECF7;

	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

    background: #F7FAFD;
    background-image: -o-linear-gradient(rgb(247,250,253),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#F7FAFD,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#F7FAFD), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#F7FAFD,endColorstr=#ffffff,GradientType=0); zoom: 1;

  background: linear-gradient(top,#F7FAFD,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

  box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

P .mainTable {
    margin-left: -5px;
    text-indent: 0%;
    font-size : 11px;
}

P .mainTableReverse {
    margin-left: -5px;
}

.headerTabletr {
		border:1px outset ##DFECF7;
		FONT-WEIGHT: bold;
		font-size: 12px;
		color: #569BD3;

	    -moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	-o-border-radius:6px!important;
	-ms-border-radius:6px!important;
	-khtml-border-radius:6px!important;
	border-radius: 6px;

    background: #FFFBEA;
    background-image: -o-linear-gradient(rgb(255,251,234),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFFBEA,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFBEA), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFFBEA,endColorstr=#ffffff,GradientType=0); zoom: 1;

  background: linear-gradient(top,#FFFBEA,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

  box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

.headerTabletrReverse {
		border:1px outset #DFECF7;
		FONT-WEIGHT: bold;
		font-size: 12px;
		color: #E3A90F;
		height : 30px ;

	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

    background: #EBF3FA;
    background-image: -o-linear-gradient(rgb(235,243,250),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#EBF3FA,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBF3FA), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EBF3FA,endColorstr=#ffffff,GradientType=0); zoom: 1;

  background: linear-gradient(top,#EBF3FA,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

  box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

}

td.main {
	color: #5c5c5c;
	font-family: verdana;
	font-size: 11px;
}

.headerfont {
  font-weight: bold;
  color:#2277BD;
  text-shadow:#F9D986 1px 1px 1px!important;
}

.headerfontreverse {
  font-weight: bold;
  color:#F4C853;
  text-shadow:#1B517C 1px 1px 1px!important;
}

.errorfont {
  color: #FF0000;
}

.textinput, .textarea, .urlinput, .select, .button, .buttonCont, .buttonNewImage {
		width: 320px;
		height: 20px;
		font-family: verdana;
		font-size: 14px;
        text-indent:10px;

		border:1px solid #DFECF7;
		border-style: inset;
		background: #F7FAFD;

	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

    background-image: -o-linear-gradient(rgb(247,250,253),rgb(255,255,255));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#F7FAFD,#fff);
  background: -webkit-gradient(linear, left top, left bottom, from(#F7FAFD), to(#fff));
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#F7FAFD,endColorstr=#ffffff,GradientType=0); zoom: 1;
  background: linear-gradient(top,#F7FAFD,#fff);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

		color: #C18300;
		letter-spacing: 3px;
}

.textarea, .select, .urlinput {
		height:auto;
        text-indent:0px;
        letter-spacing: normal;
        font-size: 10px;
}

.urlinput {
    height: 20px;
}

.button, .buttonCont, .buttonNewImage {
		width: 159px;
		height : 25px ;
		text-indent:1px;
		letter-spacing: 2px;
        FONT-WEIGHT: bold;
		font-size: 11px;
		color: #569BD3;
		border: 1px outset #F1EDFA;

		-moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

	box-shadow: 2px 2px 3px #969696;
 -moz-box-shadow: 2px 2px 3px #969696;
 -webkit-box-shadow: 2px 2px 3px #969696;

		background: #EBE6F7;

          background-image: -o-linear-gradient(rgb(235,230,247),rgb(255,255,255));

          -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

          background: -moz-linear-gradient(top,#EBE6F7,#fff);
          background: -webkit-gradient(linear, left top, left bottom, from(#EBE6F7), to(#fff));
          filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
          filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#EBE6F7,endColorstr=#ffffff,GradientType=0); zoom: 1;
          background: linear-gradient(top,#EBE6F7,#fff);

          background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
          background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

 }

/* New style ---------------------------------- */

img { border: none; }

.table_cell0 {

}

table.table_cell0 {
    border:0px; /* border="0" */
    border-collapse:collapse; /* cellspacing="0" */
}

#tbl_top {
    border:0px; /* border="0" */
    border-collapse:collapse; /* cellspacing="0" */
    margin-top : 10px;
}

.tbl_cmpl {
    border:0px; /* border="0" */
    border-collapse:collapse; /* cellspacing="0" */
    margin : 10px 0px;
    width: 100%;
}

.tbl_cmpl td {
    padding:7px 3px 7px 7px;
}

.tbl_cmpl th {
background: #FFFAE8;
font: 15px bold Verdana,Arial,Helvetica,sans-serif;
color: #AE1509;
text-shadow: 1px 1px 0 #FEF7E9;
text-align: left;
padding : 4px 6px ;
}

.tbl_cmpl .blbk {
background: #F0F7FB;
}

#tbl_top td {
    padding:10px 5px;
}

#tbl_top .blbk {
    background : #F0F7FB;
}

.scr_pti {
    width : 120px;
    height : 100px ;
}

#tbl_top th {
    background : #FFFAE8;
   font: 15px bold Verdana,Arial,Helvetica,sans-serif;
   color: #AE1509;
   text-shadow: 1px 1px 0 #FEF7E9;
}

table.tb_top {
    border:0px; /* border="0" */
    border-collapse:collapse; /* cellspacing="0" */
}

.tb_top td {
    padding:10px 4px;
}

.tb_top td a:link, .tb_top td a:visited {
    color: #6C7E91;
    text-decoration: none;
    
}

.tb_top td div {
    width : 88px;
    text-align : center;
    padding : 4px ;
    
    	border:1px solid #DFECF7;
		border-style: outset;
		background: #F7FAFD;

	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;
}

.tb_top td a:hover {
    color: #606F80;
}

.tb_top td div:hover {
    background: #EBF2FA;
     box-shadow: 1px 1px 1px #969696;
 -moz-box-shadow: 1px 1px 1px #969696;
 -webkit-box-shadow: 1px 1px 1px #969696;
 cursor : pointer;
}

table.table_cell0 tr {
    vertical-align: top;
}

table.table_cell0  td, table.table_cell0 th{
    padding:0px; /* cellpadding="0" */
}

.empty_line {
    line-height: 1px;
    max-height: 1px;
    font-size: 1px;
}

#top_btn {
    padding: 3px 0px 0px 3px;
    margin:0px 0px -1px 5px;
}

#inf_header {
    background-color: #FFF8E1;
    color: #8F1207;
    font: 15px bold inherit;
    text-align : center;
    margin-top: 5px;
}

#informers {
    padding: 5px 0px;
}

#informers textarea, .fieldset textarea, #page_links textarea {
        width: 550px;
		font-family: Lucida Console, monospace;
		font-size: 11px;

		border:1px solid #DFECF7;
		border-style: inset;
		background: #F7FAFD;

	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

		color: #480000;
}

#page_links textarea {
    width: 620px;
}

.fieldset textarea {
    width: 620px;
    margin-top: 8px;
}

#informers tr {
    vertical-align: top;
}

#informers .td_midl {
    vertical-align: middle;
}

.yellowblock {
	margin:5px 7px 5px 7px;
	border:1px dotted #FFEE9F;
	padding: 3px;
    background-color: #FFFCF3;
}

#st_inf.yellowblock {
	margin-top:1px;
}

.yellowheader, .yellowheader1 {
    min-height:22px;
    line-height:22px;
    text-align: center;
    border: 1px solid #FCE6CF;

     -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

         background: #FFDD75;
        background-image: -o-linear-gradient(rgb(255,221,117),rgb(255,244,213));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#FFDD75,#FFF4D5);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFDD75), to(#FFF4D5));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#FFDD75,endColorstr=#FFF4D5,GradientType=0); zoom: 1;
  background: linear-gradient(top,#FFDD75,#FFF4D5);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;

 padding-top: 3px;
 margin-bottom: 2px;

}

.yellowheader1 {
  margin-bottom: 20px;
}


.yellowheader .h2, .yellowheader h2 {
   font: 17px bold Verdana,Arial,Helvetica,sans-serif;
   color: #AE1509;
   text-shadow: 1px 1px 0 #FEF7E9;
   margin: 0px;
   padding-left: 0px;
}

.td_headings {
    font-weight: bold; 
    color: #AE1509;
}

.td_headings_blue {
    font-weight: bold; 
    padding: 14px 5px 7px;
    color: #3F84CF;
}

.headings_blue {
    font-weight: bold; 
    color: #255A96;
}

.inf_site {
    font-weight: normal; 
    color: #000000;
    font-size : 11px;
}

.first_dt {
    width: 35%;
    padding-left: 5px;
}

.second_dt {
    width: 15%;
    text-align: right;
    padding-right: 10px;
}

.forminputmain {
    text-align: center;
    margin-bottom: 20px;
}

.formurliput {
    		width: 400px;
		height: 24px;
		font-family: verdana;
		font-size: 12px;
        text-indent:3px;

		border:1px solid #F4A759;
		border-style: inset;


}

.buttonurlsubmit, .buturlsub_no_over {
    padding: 0px 8px 1px 8px;
    height:28px;
    text-align: center;
    background-color: #B6610C;
    text-align: center;
    font: 16px bold Verdana,Arial,Helvetica,sans-serif;
    color: white;
    text-shadow: 1px 1px 0 #96611A;

    border:1px solid #A8590B;
	    -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

        background-image: -o-linear-gradient(rgb(182,97,12),rgb(240,134,28));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#B6610C,#F0861C);
  background: -webkit-gradient(linear, left top, left bottom, from(#B6610C), to(#F0861C));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#B6610C,endColorstr=#F0861C,GradientType=0); zoom: 1;
  background: linear-gradient(top,#B6610C,#F0861C);

 box-shadow: 1px 1px 1px #969696;
 -moz-box-shadow: 1px 1px 1px #969696;
 -webkit-box-shadow: 1px 1px 1px #969696;

}
.buturlsub_no_over {
    padding: none;
    padding-left: 8px;
    text-align: left;
    width : 210px;
    font-family: "Lucida Console", "Courier New", monospace;
}

.buttonurlsubmit:hover {
    padding: 0px 7px 1px 9px;
    
    background: -moz-linear-gradient(top,#CF6F0E,#F29F4D);
    background-image: -o-linear-gradient(rgb(207,111,14),rgb(242,159,77));
    background: -webkit-gradient(linear, left top, left bottom, from(#CF6F0E), to(#F29F4D));
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#CF6F0E,endColorstr=#F29F4D,GradientType=0); zoom: 1;
    background: linear-gradient(top,#CF6F0E,#F29F4D);
    
     box-shadow: 1px 2px 1px #969696;
    -moz-box-shadow: 1px 2px 1px #969696;
     -webkit-box-shadow: 1px 2px 1px #969696;
}

.buttonurlsubmit:active {
    padding: 0px 8px 1px 8px;
    
    background: -moz-linear-gradient(top,#9D540B,#E97C10);
    background-image: -o-linear-gradient(rgb(157,84,11),rgb(233,124,16));
    background: -webkit-gradient(linear, left top, left bottom, from(#9D540B), to(#E97C10));
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#9D540B,endColorstr=#E97C10,GradientType=0); zoom: 1;
    background: linear-gradient(top,#9D540B,#E97C10);
    
     box-shadow: 1px 1px 1px #969696;
    -moz-box-shadow: 1px 1px 1px #969696;
     -webkit-box-shadow: 1px 1px 1px #969696;
}


.blueblock {
	margin:5px 7px 5px 7px;
	border:1px dotted #E6EFF9;
	padding: 3px;
}

#social_books  + .blueblock {
	margin-top:37px;
}

.blueheader {
    min-height:22px;
    line-height:22px;
    text-align: center;
    border: 1px solid #CFE0F5;

     -moz-border-radius:4px!important;
	-webkit-border-radius:4px!important;
	-o-border-radius:4px!important;
	-ms-border-radius:4px!important;
	-khtml-border-radius:4px!important;
	border-radius: 4px;

         background: #C9DDF1;
        background-image: -o-linear-gradient(rgb(201,221,241),rgb(236,243,251));

  -o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -khtml-background-size: 100% 100%; background-size: 100% 100%;

  background: -moz-linear-gradient(top,#C9DDF1,#ECF3FB);
  background: -webkit-gradient(linear, left top, left bottom, from(#C9DDF1), to(#ECF3FB));
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#C9DDF1,endColorstr=#ECF3FB,GradientType=0); zoom: 1;
  background: linear-gradient(top,#C9DDF1,#ECF3FB);

  background-clip: border-box; -moz-background-clip: border; -webkit-background-clip: border-box;
  background-origin: border-box; -moz-background-origin: border; -webkit-background-origin: border-box;
padding-top: 3px;
 margin-bottom: 2px;

}

.blueheader .h2, .blueheader h2 {
   font: 17px bold Verdana,Arial,Helvetica,sans-serif;
   color: #2E70B1;
   text-shadow: 1px 1px 0 #F7FAFD;
   margin: 0px;
   padding-left: 0px;
}

.blueblock ul li {
    list-style-image: url("http://www.seobuilding.ru/myimages/galkblue.png");
}

.tablecontleft {
    padding: 5px 5px 5px 3px !important;
}

#map_canvas {
    width:280px; 
    height:300px;
}

#site_screen {
    width:280px; 
    height:383px;
}

.get_btn {
    padding-left: 5px;
}

.compl_but {
    height: 31px;
    width:  88px;
}

#site_rank, #site_rank td {
    border: 1px dotted #FFF2B9; 
}

#site_rank{
   width: 100%;
   border-collapse:collapse;
}

#site_rank td {
    padding: 3px; 
}

.img_va_top {
    vertical-align:text-top;
}

.tablecontright {
    padding: 5px 3px 5px 5px !important;
}

.siteheadings {
    color: gray;
    font: 12px Verdana,Arial,Helvetica,sans-serif;
    font-style: italic;
}

.greenitalic {
    font-style: italic;
    color: green;
}

.green {
    color: green;
}

.gr_top {
    color: #00CE00;
}

.line_margin {
    margin-bottom: 5px;
    font: 13px "Courier New",Arial,Helvetica,sans-serif;
}

/* data tables */

.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}

.ex_highlight_row #example tr.even:hover {
	background-color: #ECFFB3;
}

.ex_highlight_row #example tr.even:hover td.sorting_1 {
	background-color: #DDFF75;
}

.ex_highlight_row #example tr.even:hover td.sorting_2 {
	background-color: #E7FF9E;
}

.ex_highlight_row #example tr.even:hover td.sorting_3 {
	background-color: #E2FF89;
}

.ex_highlight_row #example tr.odd:hover {
	background-color: #E6FF99;
}

.ex_highlight_row #example tr.odd:hover td.sorting_1 {
	background-color: #D6FF5C;
}

.ex_highlight_row #example tr.odd:hover td.sorting_2 {
	background-color: #E0FF84;
}

.ex_highlight_row #example tr.odd:hover td.sorting_3 {
	background-color: #DBFF70;
}

/* Slick styles -----------------------  */ 

.dc-slick {
width: 170px; /* Required to limit width of slick content */
background: #FFFCF3; 
padding: 10px; 
font-family: Arial;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */

-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius: 10px;

}
.dc-slick .dc-slick-content ul {
overflow: auto; /* Required for content that may exceed browser width/height */
list-style-type: none;
margin-left : -36px;
margin-top: -8px;
}
/* Positioning of slick content */
.dc-slick.top  {
top: 0;
}
.dc-slick.right  {
right: 0;
}
.dc-slick.bottom  {
bottom: 0;
}
.dc-slick.left  {
left: 0;
}
/* Positioning for tab and alignment */
.dc-slick .tab {
cursor: pointer; 
font-size: 12px; 
line-height: 12px; 
background: url("/scripts/cms_detector/apps/help.png") no-repeat scroll 4px 2px transparent; 
padding: 10px; 
}
.dc-slick, .dc-slick .tab {
border: 1px solid #A84D0F;
}
.dc-slick.right .tab, .dc-slick.left .tab {
top: 0;
border: 0px;
}
.dc-slick.top .tab {
bottom: 3px; /* Set to same width as border */
}
.dc-slick.top, .dc-slick.top .tab {
border-top: none;
}
.dc-slick.right .tab {
left: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.right, .dc-slick.right .tab {
border-right: none;
}
.dc-slick.bottom .tab {
top: 3px;
}
.dc-slick.bottom, .dc-slick.bottom .tab {
border-bottom: none;
}
.dc-slick.left .tab {
right: 3px; /* Set to same width as border */
margin-top: -3px;
}

.dc-slick.align-right .tab {
margin-right: -3px; /* Set to same width as border */
}
.dc-slick.align-left .tab {
margin-left: -3px; /* Set to same width as border */
}

.dc-slick-content p {margin-bottom: 1em; line-height: 1.5em;}
.dc-slick-content a {
background: none;
	height: 22px;
	line-height: 22px;
	margin: 0;
	font-weight: normal;
	text-transform: none;
	font-size: 14px;
	color: #A84D0F;
	font-family: Tahoma,Arial,sans-serif;
text-shadow: 1px 1px 0px #FFFFFF;
text-decoration: none;

}

.dc-slick-content a:hover {
    text-decoration:  underline;
}

.wrap {width: 960px; margin: 0 auto;}
.demo-container {width: 170px; margin: 50px auto;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}
.test {background: #990000;}
.dc-slick-content p {margin-bottom: 1em;}
.tab {color: #fff; font-weight: bold;}
